aboutsummaryrefslogtreecommitdiff
path: root/package/mpd
Commit message (Expand)AuthorAgeFilesLines
* package/mpd: bump to version 0.21.14Gravatar Jörg Krause2019-09-032-2/+2
* package/mpd: fix build on sparcGravatar Fabrice Fontaine2019-08-191-0/+39
* package/mpd: soundcloud needs curlGravatar Fabrice Fontaine2019-08-091-0/+1
* package/mpd: upnp needs curlGravatar Fabrice Fontaine2019-08-091-0/+1
* package/mpd: needs gcc >= 6Gravatar Fabrice Fontaine2019-08-011-3/+3
* package/mpd: bump to version 0.21.11Gravatar Jörg Krause2019-07-284-130/+118
* package/mpd: fix static build with tremor and vorbisGravatar Fabrice Fontaine2019-06-081-0/+1
* package/mpd: drop tremor selectGravatar Fabrice Fontaine2019-06-081-1/+0
* package/mpd: bump to version 0.20.23Gravatar Jörg Krause2018-11-092-2/+2
* mpd: bump to version 0.20.21Gravatar Jörg Krause2018-09-092-2/+2
* package: propagate pulseaudio dependencies correctlyGravatar Thomas Petazzoni2018-07-311-3/+9
* mpd: enable for ARC external toolchainGravatar Evgeniy Didin2018-06-281-3/+0
* mpd: bump to version 0.20.20Gravatar Jörg Krause2018-06-072-2/+2
* mpd: enable cdio-paranoia supportGravatar Fabrice Fontaine2018-04-282-0/+13
* mpd: add mms supportGravatar Fabrice Fontaine2018-04-282-0/+13
* mpd: don't test if the binary exists in the init scriptGravatar Carlos Santos2018-04-161-1/+0
* mpd: add optional libmpdclient dependencyGravatar Fabrice Fontaine2018-04-032-0/+13
* mpd: add support for libupnp18Gravatar Fabrice Fontaine2018-04-022-2/+4
* mpd: bump to version 0.20.18Gravatar Jörg Krause2018-03-072-2/+3
* mpd: bump to version 0.20.15Gravatar Jörg Krause2018-01-122-2/+2
* mpd: bump to version 0.20.14Gravatar Jörg Krause2018-01-053-50/+2
* mpd: add upstream patch to fix build with libupnp 1.6.24Gravatar Jörg Krause2017-12-131-0/+48
* mpd: bump to version 0.20.12Gravatar Jörg Krause2017-12-062-2/+2
* mpd: bump to version 0.20.11Gravatar Jörg Krause2017-10-222-2/+2
* package/pulseaudio: bump version to 11.1Gravatar Bernd Kuhls2017-09-241-2/+0
* mpd: remove version 0.19Gravatar Jörg Krause2017-09-223-30/+5
* mpd: bump to version 0.20.10Gravatar Jörg Krause2017-09-222-2/+2
* mpd: bump to version 0.20.9Gravatar Jörg Krause2017-06-282-2/+2
* package/mpd: bump version to 0.20.7Gravatar Bernd Kuhls2017-05-282-2/+2
* boot, linux, package: use SPDX short identifier for GPLv2/GPLv2+Gravatar Rahul Bedarkar2017-04-011-1/+1
* mpd: bump to version 0.20.6Gravatar Jörg Krause2017-03-102-2/+2
* mpd: fix build for ARCGravatar Zakharov Vlad2017-03-011-0/+3
* package/mpd: use proper BR2_PACKAGE_MPD_VERSION_0_19 symbolGravatar Jörg Krause2017-02-161-1/+1
* package/mpd: add choice between version 0.19 and 0.20Gravatar Jörg Krause2017-02-153-6/+31
* package/mpd: affected by GCC PR libstdc++/64735Gravatar Jörg Krause2017-02-091-0/+4
* package/mpd: bump to version 0.20.4Gravatar Jörg Krause2017-02-052-2/+2
* package/mpd: bump to version 0.20.3Gravatar Jörg Krause2017-01-273-43/+2
* package/mpd: drop dependency on libglib2Gravatar Jörg Krause2017-01-162-5/+4
* package/mpd: bump version to 0.20.2Gravatar Jörg Krause2017-01-162-2/+2
* package/mpd: add patch to fix linking with oggGravatar Jörg Krause2017-01-131-0/+41
* package/mpd: fix static linking with tremorGravatar Jörg Krause2017-01-111-1/+4
* mpd: needs toolchain with C++14 supportGravatar Baruch Siach2017-01-061-3/+3
* package/mpd: bump version to 0.20Gravatar Jörg Krause2017-01-043-31/+3
* package/mpd: bump version to 0.19.21Gravatar Jörg Krause2016-12-152-2/+2
* package/mpd: bump version to 0.19.20Gravatar Jörg Krause2016-12-132-2/+2
* mpd: bump to version 0.19.19Gravatar Gustavo Zacarias2016-09-062-2/+2
* Merge branch 'next'Gravatar Peter Korsgaard2016-09-022-2/+2
|\
| * package/mpd: bump to version 0.19.18Gravatar Jörg Krause2016-08-072-2/+2
* | mpd: add optional support for libshoutGravatar Peter Korsgaard2016-09-012-0/+13
|/
* package/mpd: bump to version 0.19.17Gravatar Jörg Krause2016-07-152-2/+2